Subject: Re: [PATCH v2 00/14] Finish converting git bisect into a built-in

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Feb 2022 13:35:37 -0800

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

> After three GSoC/Outreachy students spent an incredible effort on this, it
> is finally time to put a neat little bow on it.

Thanks for tying the loose ends.  I've read the previous one and
also this round, and except for the parse-options bit I am not sure
about (read: I do not have a strong objection, but I do have to
wonder if there is a better way to achieve the goal), everything
else looks good.

Will queue.